/*jQuery MegaMenu Plugin Examples CSSAuthor: GeekTantraAuthor URI: http://www.geektantra.com*/
/*
html, body {height: 100%;}
#Page {width: 900px;border-left: 1px solid #CCC;border-right: 1px solid #CCC;margin: auto;border-collapse: collapse;height: 100%;-moz-box-shadow: 0px 0px 10px #888;-webkit-box-shadow: 0px 0px 10px #888;}
#Links {padding: 15px;font-size: 16px;text-align: center;}
h1 {font-family: Georgia;font-size: 22px;color: #333;margin: 0px;padding: 20px 15px;}
ul.megamenu {background-repeat: repeat-x;background-position: 0px 0px;}
.mm-content-base {height: 200px;}
p, blockquote {margin: 0px;padding-top: 5px;padding-bottom: 5px;}
blockquote {padding-left: 50px;}
#tabular-content {border-collapse: collapse;border: 1px solid #265374;font-size: 12px;width: 480px;}
#tabular-content td {padding: 4px 5px;}
#tabular-content th {color: #FFF;background: #254156;padding: 5px;}
#form-content {margin: 0px;}
#form-content fieldset {border: 1px solid #CCC;margin: 0px;padding: 5px;}
#form-content legend {font-size: 11px;}
#form-content .FieldLabel {font-size: 11px;}
#form-content .FieldItem {margin-bottom: 5px;}
#form-content .FieldItem input.Text {width: 220px;border: 1px solid #AAA;outline: none;padding: 5px;font-size: 15px;}
#list-content, #list-content ul {margin: 0px;padding-left: 20px;}
#list-content li {margin: 0px;padding: 2px 0px;}
#paragraph-content, #quote-content {text-align: justify;}
.megamenu div.mm-item-content span#col {font-family:Arial, Helvetica, sans-serif;display: block;position:relative;float: left;width: 160px;margin:0 0 10px;}
.megamenu div.mm-item-content div span#col h1 {font-family:Verdana, Geneva, sans-serif;font-size: 15px;font-weight: bold;color: #000000;margin: 0px 0px 0px 0px;padding:0 10px 10px;}
.megamenu div.mm-item-content div span#col p {text-align:left; text-transform: uppercase;}
.megamenu div.mm-item-content div span#col a {display: block;color: #000000;text-decoration: none;position: relative; padding:0 10px;}
.megamenu div.mm-item-content div span#col a span {display: none;background-color:#FFFFFF;z-index:2;}
.megamenu div.mm-item-content div span#col p a:hover {color: #FFFFFF;background-color: #999999;}
.megamenu div.mm-item-content div span#col p a:hover span {position: absolute;top: 5px;left: 170px;display: block;background: #fdd;}
.megamenu2 div.mm-item-content {color: #1d1d1d;}
.megamenu2 div.mm-item-content  a {color: #156ec5;text-decoration:none;}
.megamenu2 div.remark {color: #999;font-size:10px;}
.height_10px {background-color: #F00;height: 100px;}
.currency {width: 100px;padding: 2px;}
#topMenu p{float:none; padding:0; margin:0;}
.megamenu2 div.mm-item-content span#col {font-family:Arial, Helvetica, sans-serif;display: block;position:relative;float: left;width: 160px;margin:0 0 10px;}
.megamenu2 div.mm-item-content div span#col h1 {font-family:Verdana, Geneva, sans-serif;font-size: 15px;font-weight: bold;color: #000000;margin: 0px 0px 0px 0px;padding:0 10px 10px;}
.megamenu2 div.mm-item-content div span#col p {text-align:left; text-transform: uppercase;}
.megamenu2 div.mm-item-content div span#col a {display: block;color: #000000;text-decoration: none;position: relative; padding:0 10px;}
.megamenu2 div.mm-item-content div span#col a span {display: none;background-color:#FFFFFF;z-index:2;}
.megamenu2 div.mm-item-content div span#col p a:hover {color: #FFFFFF;background-color: #999999;}
.megamenu2 div.mm-item-content div span#col p a:hover span {position: absolute;top: 5px;left: 170px;display: block;background: #fdd;}
*/